linux-restricted-signatures-oem-5.14 (5.14.0-1054.61+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 21 Oct 2022 23:58:47 +0100

linux-restricted-modules-oem-5.14 (5.14.0-1054.61) focal; urgency=medium

  * Master version: 5.14.0-1054.61

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Oct 2022 14:47:15 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1053.60) focal; urgency=medium

  * Master version: 5.14.0-1053.60

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.09.19)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 07 Oct 2022 19:55:46 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1052.59) focal; urgency=medium

  * Master version: 5.14.0-1052.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 09 Sep 2022 12:31:47 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1051.58) focal; urgency=medium

  * Master version: 5.14.0-1051.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 25 Aug 2022 20:32:59 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1050.57) focal; urgency=medium

  * Master version: 5.14.0-1050.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 19 Aug 2022 10:43:02 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1049.56) focal; urgency=medium

  * Master version: 5.14.0-1049.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 12 Aug 2022 13:12:13 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1048.55) focal; urgency=medium

  * Master version: 5.14.0-1048.55

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:34:36 -0300

linux-restricted-modules-oem-5.14 (5.14.0-1047.54+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.07.11)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Aug 2022 11:37:46 +0100

linux-restricted-modules-oem-5.14 (5.14.0-1047.54) focal; urgency=medium

  * Master version: 5.14.0-1047.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Jul 2022 14:14:31 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1046.53) focal; urgency=medium

  * Master version: 5.14.0-1046.53

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Wed, 13 Jul 2022 21:04:06 +0800

linux-restricted-modules-oem-5.14 (5.14.0-1046.52) focal; urgency=medium

  * Master version: 5.14.0-1046.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 12 Jul 2022 11:49:24 +0800

linux-restricted-modules-oem-5.14 (5.14.0-1045.51) focal; urgency=medium

  * Master version: 5.14.0-1045.51

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Jul 2022 09:33:51 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1045.50) focal; urgency=medium

  * Master version: 5.14.0-1045.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 01 Jul 2022 17:36:21 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1044.49) focal; urgency=medium

  * Master version: 5.14.0-1044.49

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 27 Jun 2022 15:14:10 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1043.48) focal; urgency=medium

  * Master version: 5.14.0-1043.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Fri, 17 Jun 2022 15:17:31 +0800

linux-restricted-modules-oem-5.14 (5.14.0-1042.47) focal; urgency=medium

  * Master version: 5.14.0-1042.47

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 15:01:32 -0300

linux-restricted-modules-oem-5.14 (5.14.0-1040.44) focal; urgency=medium

  * Master version: 5.14.0-1040.44

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.05.09)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 25 May 2022 08:52:41 -0300

linux-restricted-modules-oem-5.14 (5.14.0-1039.43) focal; urgency=medium

  * Master version: 5.14.0-1039.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 May 2022 14:30:40 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1038.42) focal; urgency=medium

  * Master version: 5.14.0-1038.42

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 19 May 2022 07:58:22 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1037.41) focal; urgency=medium

  * Master version: 5.14.0-1037.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 May 2022 19:07:52 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1036.40) focal; urgency=medium

  * Master version: 5.14.0-1036.40

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 09 May 2022 11:52:27 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1036.39) focal; urgency=medium

  * Master version: 5.14.0-1036.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 06 May 2022 16:28:47 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1035.38) focal; urgency=medium

  * Master version: 5.14.0-1035.38

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.04.18)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 03 May 2022 19:08:15 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1034.37) focal; urgency=medium

  * Master version: 5.14.0-1034.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 19 Apr 2022 16:44:19 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1033.36) focal; urgency=medium

  * Master version: 5.14.0-1033.36

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.03.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Apr 2022 18:09:29 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1032.35) focal; urgency=medium

  * Master version: 5.14.0-1032.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 31 Mar 2022 15:38:46 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1031.34) focal; urgency=medium

  * Master version: 5.14.0-1031.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 25 Mar 2022 10:15:25 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1030.33) focal; urgency=medium

  * Master version: 5.14.0-1030.33

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 22 Mar 2022 12:57:07 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1029.32) focal; urgency=medium

  * Master version: 5.14.0-1029.32

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 18 Mar 2022 15:08:23 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1028.31) focal; urgency=medium

  * Master version: 5.14.0-1028.31

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Mar 2022 15:18:27 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1027.30+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 20:46:30 -0300

linux-restricted-modules-oem-5.14 (5.14.0-1027.30) focal; urgency=medium

  * Master version: 5.14.0-1027.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 11:44:12 -0300

linux-restricted-modules-oem-5.14 (5.14.0-1025.27) focal; urgency=medium

  * Master version: 5.14.0-1025.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.02.21)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 24 Feb 2022 11:06:38 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1024.26) focal; urgency=medium

  * Master version: 5.14.0-1024.26

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - [Packaging] Transit nvidia-dkms to 20.04d
    - Ubuntu-oem-5.14-5.14.0-1023.25
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 17 Feb 2022 15:26:50 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1023.25) focal; urgency=medium

  * Master version: 5.14.0-1023.25

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.31)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - [Packaging] Transit nvidia-dkms to 20.04d

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 07 Feb 2022 14:51:53 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1022.24) focal; urgency=medium

  * Master version: 5.14.0-1022.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 31 Jan 2022 17:39:34 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1021.23) focal; urgency=medium

  * Master version: 5.14.0-1021.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 19 Jan 2022 16:55:37 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1020.22) focal; urgency=medium

  * Master version: 5.14.0-1020.22

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 14:39:30 -0300

linux-restricted-modules-oem-5.14 (5.14.0-1018.19) focal; urgency=medium

  * Master version: 5.14.0-1018.19

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 15:40:59 -0300

linux-restricted-modules-oem-5.14 (5.14.0-1015.15) focal; urgency=medium

  * Master version: 5.14.0-1015.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 05 Jan 2022 10:05:09 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1014.14) focal; urgency=medium

  * Master version: 5.14.0-1014.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 04 Jan 2022 16:40:26 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1013.13) focal; urgency=medium

  * Master version: 5.14.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Tue, 21 Dec 2021 17:09:02 +0800

linux-restricted-modules-oem-5.14 (5.14.0-1012.12+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:15:54 +0000

linux-restricted-modules-oem-5.14 (5.14.0-1012.12) focal; urgency=medium

  * Master version: 5.14.0-1012.12

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 16 Dec 2021 19:14:34 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1011.11) focal; urgency=medium

  * Master version: 5.14.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Dec 2021 19:47:59 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1010.10) focal; urgency=medium

  * Master version: 5.14.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 06 Dec 2021 22:14:53 +0800

linux-restricted-modules-oem-5.14 (5.14.0-1009.9) focal; urgency=medium

  * Master version: 5.14.0-1009.9

  * Miscellaneous Ubuntu changes
    - [Config] suppress nvidia-graphics-drivers-390
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 03 Dec 2021 11:44:42 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1008.8+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Nov 2021 13:17:35 +0000

linux-restricted-modules-oem-5.14 (5.14.0-1008.8) focal; urgency=medium

  * Master version: 5.14.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 10 Nov 2021 13:07:31 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1007.7+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Nov 2021 15:59:57 +0000

linux-restricted-modules-oem-5.14 (5.14.0-1007.7) focal; urgency=medium

  * Master version: 5.14.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 01 Nov 2021 12:40:56 +0200

linux-restricted-modules-oem-5.14 (5.14.0-1006.6) focal; urgency=medium

  * Master version: 5.14.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Oct 2021 20:14:09 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1005.5) focal; urgency=medium

  * Master version: 5.14.0-1005.5

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 30 Sep 2021 19:06:57 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1004.4) focal; urgency=medium

  * Master version: 5.14.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 21 Sep 2021 14:10:48 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1003.3+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- Drop nvidia versions that won't build yet.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 20 Sep 2021 10:23:04 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1003.3) focal; urgency=medium

  * Master version: 5.14.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 17 Sep 2021 18:43:17 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1002.2) focal; urgency=medium

  * Master version: 5.14.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 31 Aug 2021 15:27:34 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1001.1) focal; urgency=medium

  * Master version: 5.14.0-1001.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 24 Aug 2021 16:02:27 +0300

linux-restricted-modules-oem-5.14 (5.14.0-1000.0) focal; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 23 Aug 2021 10:43:14 +0300
